<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>payment-receiptID</title>
    <link rel="stylesheet" href="css/bootstrap/bootstrap.min.css">
    <link rel="stylesheet" href="css/plugins/nice-select.css">
    <link rel="stylesheet" href="fonts/font-face.css">
    <link rel="stylesheet" href="fonts/icomoon/style.css">
    <link rel="stylesheet" href="fonts/fontawesome/css/all.min.css">
    <link rel="stylesheet" href="css/plugins/aos.css">
    <link rel="stylesheet" href="css/plugins/animate.css">
    <link rel="stylesheet" href="css/plugins/mdb.min.css">
    <link rel="stylesheet" href="css/plugins/multi-range.min.css">
    <link rel="stylesheet" href="css/Header.css">
    <link rel="stylesheet" href="css/payment-receiptID.css">
    <link rel="stylesheet" href="css/footer.css">
    <link rel="stylesheet" href="css/main-responsive.css">
</head>
<body>

<header>
    <div class="site-mobile-menu">
        <div class="site-mobile-menu-header">
            <div class="site-mobile-menu-close mt-3">
                <span class="icon-close2 js-menu-toggle"></span>
                <img src="images/logo.jpeg" alt="">
            </div>
        </div>
        <div class="site-mobile-menu-body"></div>
    </div> <!-- .site-mobile-menu -->
    <!-- Top Bar -->

    <div class="top_bar">
        <div class="container top-part-menu">
            <div class="row">
                <div class="col d-flex flex-row">
                    <div class="top_bar_contact_item"><div class="top_bar_icon"><img src="images/call.png" width="20" height="20"  alt=""></div>
                        <a href="tel:021480256"> ۰۲۱-۴۸۰۰۷۴۲  </a></div>
                    <div class="top_bar_contact_item"><div class="top_bar_icon"><img src="images/email.png"  width="20" height="20" alt=""></div><a href="mailto:fastsales@gmail.com">fastsales@gmail.com</a></div>
                    <div class="top_bar_content ml-auto">
                        <!--                           <div class="top_bar_menu">-->
                        <!--                               <ul class="standard_dropdown top_bar_dropdown">-->
                        <!--                                   <li>-->
                        <!--                                       <a href="#">  <i class="fal fa-wallet"></i>   کیف پول  </a>-->
                        <!--                                   </li>-->
                        <!--                               </ul>-->
                        <!--                           </div>-->

                        <div class="top_bar_user">
                            <div class="user_icon"><i class="fa fa-user"></i></div>
                            <div><a href="#"> ثبت نام </a></div>
                            <div><a href="#"> ورود </a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="site-navbar-wrap js-site-navbar bg-white">

        <div class="container-fluid">
            <div class="site-navbar bg-light">
                <div class="row align-items-center">
                    <div class="col-2 order-lg-2">
                        <img src="images/logo.jpeg" alt="" width="174" height="35">
                    </div>
                    <div class="col-10">
                        <nav class="site-navigation text-right" role="navigation">
                            <div class="container">
                                <div class="d-inline-block d-lg-none ml-md-0 mr-auto py-3"><a href="#" class="site-menu-toggle js-menu-toggle text-black"><span class="icon-menu h3"></span></a></div>

                                <ul class="site-menu js-clone-nav d-none d-lg-block">
                                    <li class="has-children">
                                        <a href="index.html"> بیمه وسایل نقلیه  <i class="far fa-car-side"></i></a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه شخص ثالث </a></li>
                                            <li><a href="gallery.html"> بیمه بدنه </a></li>
                                            <li><a href="faq.html"> بیمه موتور </a></li>
                                        </ul>
                                    </li>
                                    <li class="has-children">
                                        <a href="about.html"> بیمه اشخاص <i class="fal fa-user"></i>   </a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه مسافرتی </a></li>
                                            <li><a href="gallery.html"> بیمه عمر </a></li>
                                            <li><a href="faq.html"> حوادث انفرادی </a></li>
                                            <li><a href="why-choose-us.html"> درمان تکمیلی </a></li>
                                        </ul>
                                    </li>
                                    <li class="has-children">
                                        <a href="services.html">  بیمه اموال <i class="fad fa-home"></i>  </a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه آتش سوزی  </a></li>
                                            <li><a href="gallery.html"> بیمه زلزله </a></li>
                                        </ul>
                                    </li>
                                    <li class="has-children">
                                        <a href="services.html"> بیمه مسئولیت <i class="fad fa-briefcase"></i> </a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه مسئولیت پزشکان  </a></li>
                                        </ul>
                                    </li>
                                    <li><a href="blog.html"> شرکت های بیمه <i class="fal fa-building"></i></a></li>
                                    <li><a href="contact.html"> بلاگ <i class="fad fa-newspaper"></i>  </a></li>
                                </ul>
                            </div>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
    </div>


</header>

<section class="compare-path">
    <div class="container">
        <div class="row">
            <div class="col-lg-3 col-3  presentation">
                <div class="step select"></div>
                <span> پرداخت </span>
                <div class="step-number-last">
                    <span>4</span>
                </div>
            </div>
            <div class="col-lg-3 col-3  presentation">
                <div class="step details"></div>
                <span> ارسال  </span>
                <div class="step-number">
                    <span>3</span>
                </div>
            </div>
            <div class="col-lg-3 col-3  presentation">
                <div class="step info"></div>
                <span> اطلاعات  </span>
                <div class="step-number">
                    <span>2</span>
                </div>
            </div>
            <div class="col-lg-3 col-3  presentation">
                <div class="step select"></div>
                <span> انتخاب  </span>
                <div class="step-number">
                    <span>1</span>
                </div>
            </div>
        </div>
    </div>
</section>

<section>
    <div class="container payment-receipt-container">
        <div class="heading"></div>
        <div class="col-lg-12 payment-header">
              <i class="fal fa-check-circle"></i>
                <span> فاکتور پرداخت </span>
        </div>
        <div class="col-lg-12 d-flex justify-content-center">
            <div class="col-lg-9 factor-content">
                <div class="col-lg-12 factor-title">
                    <i class="fal fa-shopping-cart"></i>
                    <span> مشخصات خرید </span>
                </div>
                <div class="col-lg-12 factor-list">
                    <span class="factor-list-title"> وسیله نقلیه </span>
                    <span class="factor-list-value"> پراید- 111 </span>
                </div>
                <div class="col-lg-12 factor-list">
                    <span class="factor-list-title"> سال ساخت </span>
                    <span class="factor-list-value"> 1398 </span>
                </div>
                <div class="col-lg-12 factor-list">
                    <span class="factor-list-title"> ارزش خودرو </span>
                    <span class="factor-list-value"> 500000000 تومان  </span>
                </div>
                <div class="col-lg-12 factor-list">
                    <span class="factor-list-title"> ارزش لوازم غیرفابریک </span>
                    <span class="factor-list-value"> 10000000 تومان </span>
                </div>
                <div class="col-lg-12 factor-list last-item">
                    <span class="factor-list-title"> شرکت بیمه </span>
                    <span class="factor-list-value"> تعاون </span>
                </div>
                <div class="col-lg-12 factor-title">
                    <i class="fal fa-wallet"></i>
                    <span> جزئیات پرداخت </span>
                </div>
                <div class="col-lg-12 factor-list price">
                    <span class="factor-list-title"> قیمت بیمه نامه </span>
                    <span class="factor-list-value"> 10000000000 تومان  </span>
                </div>
                <div class="col-lg-12 factor-list">
                    <span class="factor-list-title"> هزینه ارسال </span>
                    <span class="factor-list-value"> رایگان </span>
                </div>
                <div class="col-lg-12 total-price">
                    <span class="factor-list-title"> مبلغ کل قابل پرداخت :  </span>
                    <span class="factor-list-value"> 135800000 تومان </span>
                </div>

            </div>
        </div>
    </div>

    <div class="container bank-list-content">
       <div class="col-lg-12 dargah-title">
           <i class="fal fa-sack-dollar"></i>
           <span> درگاه پرداخت مورد نظرتان را انتخاب کنید </span>
       </div>
        <div class="col-lg-12 d-flex justify-content-center bank-select">
            <div class="col-lg-5">
                <div class="row">
                    <div class="col-lg-6 d-flex justify-content-center">
                        <!-- Material checked -->
                        <div class="form-check">
                            <input type="radio" class="form-check-input" id="materialChecked1" name="materialExample2" checked>
                            <label class="form-check-label" for="materialChecked1">
                                <div class="bank-img">
                                    <img src="images/6.png" alt="">
                                </div>
                                <span> بانک سامان </span>
                            </label>
                        </div>
                    </div>
                    <div class="col-lg-6 d-flex justify-content-center">
                        <!-- Material checked -->
                        <div class="form-check">
                            <input type="radio" class="form-check-input" id="materialChecked2" name="materialExample2" checked>
                            <label class="form-check-label" for="materialChecked2">
                                <div class="bank-img">
                                    <img src="images/1.png" alt="">
                                </div>
                                <span> بانک ملت </span>
                            </label>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-lg-12 d-flex justify-content-center site-rules">
            <div class="col-lg-10 text-center">
                <!-- Material inline 1 -->
                <div class="form-check form-check-inline">
                    <input type="checkbox" class="form-check-input" id="materialInline1">
                    <label class="form-check-label" for="materialInline1">
                        <a href="#"> شرایط و قوانین </a>
                        را مطالعه نموده و می پذیرم .
                    </label>
                </div>
            </div>
        </div>
    </div>
</section>

<div class=" d-flex justify-content-center mb-4 mt-4">
    <a href="#"> <button type="button" class="btn info-button"> تایید و پرداخت  </button></a>
</div>

<footer>
    <div class="container">
        <div class="row">
            <div class="col-lg-3 order-lg-4">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> دسترسی سریع </h1>
                    </strong>
                </div>
                <ul class="fast-list">
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i>صفحه اصلی </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> شرکت های بیمه  </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> وبلاگ </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> درباره ما </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> تماس با ما </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> قوانین و مقرارات </a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-3 order-lg-3">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> بیمه ها </h1>
                    </strong>
                </div>
                <ul class="fast-list">
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i>بیمه شخص ثالث </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i>بیمه بدنه  </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه موتورسیکلت </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه عمر </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه آتش سوزی </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه زلزله </a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-3 order-lg-2">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> تماس با ما </h1>
                    </strong>
                </div>
                <ul class="fast-list">
                    <li class="fast-item">
                        <a href="#">  <i class="fad fa-map-marker-alt"></i> آدرس شرکت: تهران خیابان گاندی، کوچه دهم، پلاک 4، زنگ سوم </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="far fa-phone"></i>تلفن تماس: 86086864 - 02186086906  </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fal fa-paper-plane"></i> تلگرام: 09027362447 </a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-3 order-lg-1">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> کاربیم در شبکه های اجتماعی </h1>
                    </strong>
                </div>
                <div class="map">
                    <div style="width: 100%"><iframe width="100%" height="150" src="https://maps.google.com/maps?width=100%&amp;height=600&amp;hl=en&amp;q=1%20Grafton%20Street%2C%20Dublin%2C%20Ireland+(My%20Business%20Name)&amp;ie=UTF8&amp;t=&amp;z=14&amp;iwloc=B&amp;output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"><a href="https://www.maps.ie/draw-radius-circle-map/">Create radius map</a></iframe></div><br />
                </div>
                <div class="col-xs-12 text-center">
                    <div class="footer-socials">
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 facebook" href="#"><i class="fab fa-facebook-f"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 instagram" href="#"><i class="fab fa-instagram"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 telegram" href="#"><i class="fal fa-paper-plane"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 aparat" href="#"><i class="fab fa-pinterest-p"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 linkedin" href="#"><i class="fab fa-linkedin-in"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 email" href="#"><i class="fal fa-envelope"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>


<script src="js/plugins/jquery.3.4.1.min.js"></script>
<script src="js/plugins/jquery-migrate-3.0.1.min.js"></script>
<script src="css/bootstrap/popper.js"></script>
<script src="css/bootstrap/bootstrap.min.js"></script>
<script src="js/plugins/aos.js"></script>
<script src="js/plugins/mdb.min.js"></script>
<script src="js/plugins/multi-range.min.js"></script>
<script src="js/plugins/jquery.nice-select.min.js"></script>
<script src="js/plugins/jquery.validate.min.js"></script>
<script src="js/plugins/additional-methods.min.js"></script>
<script src="js/header.js"></script>
</body>
</html>